@charset "utf-8";
/* CSS Document */
/* -- SIMPLE RESET - START -------------------------------------------------------------------- */
/* Reset all padding and margin */
* {
	margin:0;
	padding:0;
}
/* hide all image borders */
img {
	border:none;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* -- SIMPLE RESET - END ---------------------------------------------------------------------- */
body {
	background:#2c69a9 url(../images/bg.jpg) no-repeat center top;
	font-size:62.5%;
	font-family:Arial, Helvetica, sans-serif;
}
.clear {
	clear:both;
}
#wrapper {
	width:941px;
	margin:0 auto 20px auto;
}
#header {
	height:122px;
}
#header .HomeLogo {
	float:left;
	padding:17px 0 0 0;
}
#flash {
	width:941px;
	height:329px;
}
#MainNav {
	list-style-type:none;
	float:right;
	margin:33px 0 0 0;
}
#MainNav li {
	float:left;
}
#content,
#content_products {
	padding:10px 0;
}
#footer {
	background:url(../images/footer_bg.gif) no-repeat;
	height:40px;
}
#footer p {
	color:#FFF;
	font-size:1.2em;
	line-height:3em;
	padding:0 20px;
	margin:0 0 10px 0;	
}
#footer a:link,
#footer a:visited {
	color:#FFF;
	text-decoration:underline;	
}
#footer a:hover {
	text-decoration:none;
}
.left {
	float:left;
}
.right {
	float:right;
}
.C3_Column1,
.C3_Column2 {
	float:left;
	width:304px;
	border:1px solid #4d8ed2;
	padding:2px;
	background:#FFF;
	margin:0 10px 0 0;
}
.ContentContainerBorder {
	border:1px solid #4d8ed2;
	background:#FFF;
	padding:2px 2px 0 2px;	
	margin:0 0 8px 0;
}
.ColumnRight  {
	margin:0 0 0 640px;
}
.C1_Column1 {
	border:1px solid #4d8ed2;
	padding:2px;
	background:#FFF;
}
.C2_Column1 {
	float:left;
	width:625px;
	border:1px solid #4d8ed2;
	padding:2px;
	background:#FFF;
	min-height:293px;
}
h1 {
	background:#0464a2;
	padding:15px 10px;
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.5em;
	color:#FFF;
	margin:0 0 2px 0;
}
.ContentList {
	list-style-type:none;	
	margin:1em;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.2em;
	line-height:1.8em;
	color:#334b63;
}
.ContentList li {
	background:url(../images/bullet_square.gif) no-repeat left 9px;
	padding:0 0 0 10px;
}
.ContentList_Level2 {
	list-style-type:none;
	margin:0 1em;
}
.ContentList_Level2 li {
	background:url(../images/bullet_dash.gif) no-repeat left 9px;
	padding:0 0 0 10px;
}
.ContentList_Numbered {
	list-style-type:decimal;
	margin:1em 2em;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.2em;
	line-height:1.8em;
	color:#334b63;
}

a.ViewMore:link,
a.ViewMore:visited {
	background:#cae1fb;
	border:1px solid #a8d0f9;
	display:block;
	padding:5px;
	text-decoration:none;
	text-align:right;
	color:#334b63;
	font-size:1.4em;
	font-weight:bold;
}
a.ViewMore:hover {
	background:#98c4f1;
}
p {
	margin:1em 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.2em;
	line-height:1.8em;
	color:#334b63;
}
a.plink:link,
a.plink:visited {
	color:#334b63;
	background:#cae1fb;
	text-decoration:underline;
	padding:2px;
	font-style:italic;
}
a.plink:hover {
	background:#0464a2;
	color:#FFF;
}
h2 {
	font-size:1.5em;
	font-weight:bold;
	color:#0464a2;
	background:#e6eaef;
	padding:5px 10px;
	border-bottom:1px solid #9cbde2;
}
.ProductsList_Fire h2 {
	margin:0 15px 15px 0;
}
h3 {
	font-size:1.3em;
	font-weight:bold;
	color:#0464a2;
	background:#f1f5fa;
	padding:5px 10px;
}
.ContentArea {
	padding:10px 20px;
}
input,
textarea {
	background:#e5f1ff;
	border:2px solid #2594db;
	padding:2px;
	width:350px;
	margin:0 0 0 20px;
	float:right;
}
input:focus,
textarea:focus {
	border:2px solid #0464a2;
}
label {
	font-size:1.2em;
	line-height:2em;
	padding:0 15px;
	color:#334b63;
	font-weight:bold;
	float:left;
}
.OddRow {
	background:#eef5fd;
	padding:5px 0;
}
.EvenRow {
	padding:5px 0;
}
.formfield_btn {
	background:#0464a2;
	border:2px solid #2594db;
	color:#FFF;
	font-size:1.4em;
	font-weight:bold;
	width:100px;
	margin:0 258px 20px 0;
}
textarea {
	height:100px;
}
/* PRODUCTS LAYOUT --------------------------------------------------------------- */
#content_products .C1_Column1 {
	background:url(../images/content_bg_products.gif) repeat-y;
}
#content_products .ProductsNav {
	width:304px;
	float:left;
}
#content_products .ProductsList {
	width:620px;
	float:right;
}
#content_products .ProductsList_Full {
	width:600px;
	float:right;
	padding:2px 2px 0 0;
}
.ProdNavLinkBg {
	background:#cae1fb url(../images/prod_nav_bg.jpg) no-repeat;
}
.ProdNavLinkBg_active {
	background:#FFF;
}
.ProdNavLinkBg_active a:link,
.ProdNavLinkBg_active a:visited {
	color:#022f4d;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.4em;
	line-height:1.4em;
	display:block;
	padding:35px 10px 0 75px;
	height:55px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #a8d0f9;
	border-right-color: #FFF;
	border-bottom-color: #a8d0f9;
	border-left-color: #a8d0f9;
}
.ProdNavLinkBg_active a:hover {
	font-style:italic;
	color:#000;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #0464a2;
	border-bottom-color: #0464a2;
	border-left-color: #0464a2;
}
.ProdNavLinkBg a:link,
.ProdNavLinkBg a:visited {
	color:#022f4d;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.4em;
	line-height:1.4em;
	display:block;
	padding:35px 10px 0 75px;
	height:55px;
	border:1px solid #a8d0f9;
}
.ProdNavLinkBg a:hover {
	font-style:italic;
	color:#000;
	border:1px solid #0464a2;
}
.ProdNav_Thumb01 {
	background:url(../images/prod_nav_thumb_01.png) no-repeat 0 0;
}
.ProdNav_Thumb02 {
	background:url(../images/prod_nav_thumb_02.png) no-repeat 0 0;
}
.ProdNavLinkBg a.ProdNav_Thumb03,
.ProdNavLinkBg_active a.ProdNav_Thumb03{
	background:url(../images/prod_nav_thumb_03.png) no-repeat 0 0;
	padding:25px 10px 0 75px;
	height:65px;
}
.ProdNav_Thumb04 {
	background:url(../images/prod_nav_thumb_04.png) no-repeat 0 0;
}
.ProdNav_Thumb05 {
	background:url(../images/prod_nav_thumb_05.png) no-repeat 0 0;
}
.ProdNav_Thumb06 {
	background:url(../images/prod_nav_thumb_06.png) no-repeat 0 0;
}
.ProdNav_Thumb07 {
	background:url(../images/prod_nav_thumb_07.png) no-repeat 0 0;
}
.ProductsList {
	padding:5px 2px 5px 0;
	border-bottom:1px solid #a8d0f9;
}
.ProdImg {
	float:left;
	margin:0 10px 0 0;
}
.ProdHeader {
	margin:0 0 0 170px;
	font-weight:normal;
	line-height:1.4em;
}
.ProductsList p {
	color:#000;
	line-height:2.4em;
}
.PdfIcon {
	float:right;
	margin:5px 20px;
}
.HeaderBreadcrumb {
	color:#c3dcf8;
}
#content_products .ProductsList_Fire {
	width:615px;
	float:right;
	padding:15px 0;
}
.ProductsList_Fire .FireProd {
	width:194px;
	float:left;
	margin:0 10px 14px 0;
}
.ProductsList_Fire .FireProd img {
	border:2px solid #a8d0f9;
}
.ProductsList_Fire .FireProd p {
	color:#000;
	line-height:1.6em;
}